http://onyourmark.work/2019/03/14/post-759/

【PHP】AWS SDK for PHP v2でS3アクセス時に署名バージョン4を使う 2019.03.14 aws S3, SDK, 署名 AWS SDK for PHP v2 で署名バージョン4を使う AWSのガイドラインから、AWS SDK for PHP V1とV2 は、 V3にアップグレードが必要と記載されている そのためAWS SDK for PHP V3 を使うため、PHP5.5以上が必須になった。 おそ...